.pwd_default {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #feeedf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #feeedf;
}
.pwd_soweak {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #FF3300;
}

.pwd_weak {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #FF4545;
}
.pwd_weak1 {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #FF4545; 
	background-color: #FF4545;
}

.pwd_middleweak {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #FF9933;
}
.pwd_middleweak1 {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #FF9933; 
	background-color: #FF9933;
}

.pwd_middle {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #FFD35E;
}
.pwd_middle1 {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #FFD35E; 
	background-color: #FFD35E;
}
.pwd_middlestrong {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #CCFF00;
}
.pwd_middlestrong1 {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #CCFF00; 
	background-color: #CCFF00;
}

.pwd_strong {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #99CC00;
}
.pwd_strong1 {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #99CC00; 
	background-color: #99CC00;
}

.pwd_perfect {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #000000; 
	background-color: #95EB81;
}
.pwd_perfect1 {
	font-family: "Arial","sans-serif","Tahoma"; 
	font-size: 9pt; 
	color: #95EB81; 
	background-color: #95EB81;
}

